Bug 1325709 - Old bug - Pango objects leaking
Summary: Old bug - Pango objects leaking
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pygtk2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-10 20:52 UTC by Phil Wyett
Modified: 2016-07-02 19:27 UTC (History)
3 users (show)

Fixed In Version: pygtk2-2.24.0-14.fc23 pygtk2-2.24.0-14.fc24 pygtk2-2.24.0-14.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-19 19:22:31 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 660216 None None None 2016-04-10 20:52:13 UTC

Description Phil Wyett 2016-04-10 20:52:13 UTC
Description of problem:

Issue reported and fixed by Owen Taylor.

Not yet pushed with a release, just in master.

See referenced gnome bugzilla report.

Comment 1 Fedora Update System 2016-04-17 10:40:09 UTC
pygtk2-2.24.0-14.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a9aa2c90cb

Comment 2 Fedora Update System 2016-04-17 10:40:17 UTC
pygtk2-2.24.0-14.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4dc9379f5

Comment 3 Fedora Update System 2016-04-17 10:40:21 UTC
pygtk2-2.24.0-14.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-af1f30412b

Comment 4 Fedora Update System 2016-04-18 04:50:37 UTC
pygtk2-2.24.0-14.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-af1f30412b

Comment 5 Fedora Update System 2016-04-18 04:52:12 UTC
pygtk2-2.24.0-14.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a9aa2c90cb

Comment 6 Fedora Update System 2016-04-18 04:55:32 UTC
pygtk2-2.24.0-14.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4dc9379f5

Comment 7 Fedora Update System 2016-04-19 19:22:29 UTC
pygtk2-2.24.0-14.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-04-20 15:24:58 UTC
pygtk2-2.24.0-14.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-07-02 19:27:04 UTC
pygtk2-2.24.0-14.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.